<div id="scheda-inserzioni" (click)="SchedaInsezrzioniCliccata()" >
    
    <div id="contenitore-immagine-inserzione" >

        <img src="https://images5.alphacoders.com/462/thumb-1920-462280.jpg" alt="">

    </div>

    <div>
        <h5>Il picchio</h5> 
        <p>Via dei gigli 12 Fano</p>
        <p>Giorno: 23/10/2021</p>
        <p>Ore: 21:00 - 23:00</p>
    </div>

    <div id="giudizi">
        <p>Giudizio artisti : <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"> </i></p>
        <p>Giudizio commensali : <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i> </p>
    </div>

    <div >
        
    </div>

    <div style="display: flex;">
       <p>compenso a serata:</p> <h4 style="margin-left: 0.5em;">50€</h4>
        
    </div>

    

</div>
